\documentclass{article}
\begin{document}
\begin{abstract}
The Schrodinger equation is solved by using the split step
method,  
\end{abstract}

\section{Introduction}

\section{Schrodinger Equation}



\section{Fourier Analysis}
Fourier analysis plays an important role in the field of science and 
engineering, it is a subject area which grew from the study of Fourier series. 
It is named after Joseph Fourier, who showed that representing a function by a
trigonometric series greatly simplifies the study of heat propagation. Fourier 
analysis involves decomposing a function into simpler pieces, the process
itself is called a Fourier transform. But before a function (usually a signal)
decomposes into simpler functions, it has to be represented first, by using
Fourier series to present any periodical function in terms of sine and cosine,
which is defined as: 

\[ f(t) = \frac{a_0}{2} + \sum^{\infty}_{n = 1} 
a_n \cos(n \frac{2 \pi}{T} t) + b_n sin(n \frac{2 \pi}{T} t) \]
\[ a_0 = \frac{2}{T} \int^{\frac{T}{2}}_{-\frac{T}{2}} f(t) dt \]
\[ a_n = \frac{1}{T} \int^{\frac{T}{2}}_{-\frac{T}{2}} f(x) \cos{nx} dx \]
\[ b_n = \frac{1}{T} \int^{\frac{T}{2}}_{-\frac{T}{2}} f(x) \sin{nx} dx \]

$a_0$, $a_n$ and $b_n$ are called the Fourier co-efficients of $f$.

\subsection{Derivation of the Fourier Transform}
Fourier transform is a generalization of the complex Fourier series in the
limit as $T \rightarrow \infty$. Using the following trigonometric identity one
can simplify the sines and cosines of the Fourier series in terms of
exponentials, 

\[ \cos(2 \pi \omega_f) = \frac{e^{2 \pi \omega_f t} + e^{-2 \pi \omega_f t}}{2} \]
\[ \sin(2 \pi \omega f) = \frac{e^{2 \pi \omega f t} - e^{-2 \pi \omega_f t}}{2} \] 

the Fourier series becomes,

\[ f(t) = \frac{a_0}{2} + \sum^{\infty}_{n = 1} 
\left[\left(\frac{a_n}{2} + \frac{b_n}{2i} \right) e^{i n\omega_f t} +
\left(\frac{a_n}{2} - \frac{b_n}{2i} \right) e^{-i n\omega_f t} \right] \]
 
which can be written as,
\[ f(t) =  \sum^{\infty}_{n = 1} 
C_n e^{2 \pi i n t} \]

In this form the coefficients $C_n$ are complex numbers. And we can solve it
with a direct approach. Lets take the coefficient $C_k$ for some fixed $k$. We
can isolate it by multiplying both sides by $e^{-2 \pi i k t}$:

\[ e^{-2 \pi i k t} f(t) = e^{-2 \pi i k t} 
\sum^{N}_{n=-N} C_n e^{-2 \pi i n t} \]
\[ = ... + e^{-2 \pi i k t} C_k e^{-2 \pi i k t} + ... = ... + C_k + ... \]

thus

\[ C_k= e^{-2 \pi i k t} f(t) - \sum^{N}_{n=-N, n \ne k} C_n e^{-2 \pi i k t} 
e^{2 \pi i n t} \]
\[ = e^{-2 \pi i k t} f(t) - \sum^{N}_{n=-N, n \ne k} C_n 
e^{2 \pi i(n - k) t} \]

The coefficient $C_k$ is pulled out, but the expression on the right involves
all the other unknown coefficients. Another idea is needed, and that idea is
integrating both sides from 0 to 1. Just as in calculus, we can evaluate the
integral of a complex exponential by:

\[ \int^{1}_{0} e^{2 \pi i(n - k)} dt = \frac{1}{2 \pi i(n - k)} 
e^{2 \pi i(n - k)} \big|^{t=1}_{t=0}\]
\[ = \frac{1}{2 \pi i(n - k)} \left(e^{2 \pi i(n - k)} - e^{0}\right) =
\frac{1}{2 \pi i(n - k)} \left(1 - 1\right) \]

Note that $n \ne k$ is needed here. Since the integral of the sum is the sum of
the integrals, and the coefficients $C_n$ come out of each integral, all of the
terms in the sum integrate to zero and we have a formula for the k-th
coefficient:

\[ C_k = \int^1_0 e^{-2 \pi i k t} f(t) dt \]



\subsection{Convolution}

\subsection{Discrete Fourier Transform}

\subsection{Fast Fourier Transform}


\section{Method}

\section{Results}
\section{Summary}
\end{document}

\begin{thebibliography}

\end{thebibliography}
